.js .quick-menu, .js .pr-content, .js .tabs { display: none; }
/* ::::: https://cloud.webtype.com/css/23409593-57d9-44c2-9b51-3ee61dca4e19.css ::::: */

/* ::::: https://pls.webtype.com/v.css?ct=7375,7373,7374,7376&r=1951&p=1334&h=jnbi5zzj%2b4OWPhHOsfPGFA%3d%3d ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/fonts.css ::::: */

@font-face {
	font-family: "ExpresswayRgRegular";
	font-style: normal;
	font-weight: normal;
	src: local("☺"), url('expressway_rg-webfont.woff') format("woff"), url('expressway_rg-webfont.ttf') format("truetype"), url('expressway_rg-webfont.svg') format("svg");
}
/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/reset.css ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }
:focus { outline: 0px none; }
body { line-height: 1; color: black; background: none repeat scroll 0% 0% white; }
ol, ul { list-style: none outside none; }
table { border-collapse: separate; border-spacing: 0px; }
caption, th, td { text-align: left; font-weight: normal; }
/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/layout.css?version=2.2.1 ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/student-profile-widget.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/link-block-widget.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/mccombs-calendar.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/two-column-widget.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/directory.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/widgets/giving-section-header.css ::::: */

@font-face {
	font-family: "blanchcaps";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_caps-webfont.eot') format("embedded-opentype"), url('blanch_caps-webfont.woff') format("woff"), url('blanch_caps-webfont.ttf') format("truetype"), url('blanch_caps-webfont.svg') format("svg");
}
@font-face {
	font-family: "blanchcaps_inline";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_caps_inline-webfont.eot') format("embedded-opentype"), url('blanch_caps_inline-webfont.woff') format("woff"), url('blanch_caps_inline-webfont.ttf') format("truetype"), url('blanch_caps_inline-webfont.svg') format("svg");
}
@font-face {
	font-family: "blanchcaps_light";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_caps_light-webfont.eot') format("embedded-opentype"), url('blanch_caps_light-webfont.woff') format("woff"), url('blanch_caps_light-webfont.ttf') format("truetype"), url('blanch_caps_light-webfont.svg') format("svg");
}
@font-face {
	font-family: "blanchcondensed";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_condensed-webfont.eot') format("embedded-opentype"), url('blanch_condensed-webfont.woff') format("woff"), url('blanch_condensed-webfont.ttf') format("truetype"), url('blanch_condensed-webfont.svg') format("svg");
}
@font-face {
	font-family: "blanchcondensed_inline";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_condensed_inline-webfont.eot') format("embedded-opentype"), url('blanch_condensed_inline-webfont.woff') format("woff"), url('blanch_condensed_inline-webfont.ttf') format("truetype"), url('blanch_condensed_inline-webfont.svg') format("svg");
}
@font-face {
	font-family: "blanchcondensed_light";
	font-style: normal;
	font-weight: normal;
	src: url('blanch_condensed_light-webfont.eot') format("embedded-opentype"), url('blanch_condensed_light-webfont.woff') format("woff"), url('blanch_condensed_light-webfont.ttf') format("truetype"), url('blanch_condensed_light-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sansbold";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-bold-webfont.eot') format("embedded-opentype"), url('josefinsans-bold-webfont.woff') format("woff"), url('josefinsans-bold-webfont.ttf') format("truetype"), url('josefinsans-bold-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sansbold_italic";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-bolditalic-webfont.eot') format("embedded-opentype"), url('josefinsans-bolditalic-webfont.woff') format("woff"), url('josefinsans-bolditalic-webfont.ttf') format("truetype"), url('josefinsans-bolditalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sansitalic";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-italic-webfont.eot') format("embedded-opentype"), url('josefinsans-italic-webfont.woff') format("woff"), url('josefinsans-italic-webfont.ttf') format("truetype"), url('josefinsans-italic-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sanslight";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-light-webfont.eot') format("embedded-opentype"), url('josefinsans-light-webfont.woff') format("woff"), url('josefinsans-light-webfont.ttf') format("truetype"), url('josefinsans-light-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sanslight_italic";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-lightitalic-webfont.eot') format("embedded-opentype"), url('josefinsans-lightitalic-webfont.woff') format("woff"), url('josefinsans-lightitalic-webfont.ttf') format("truetype"), url('josefinsans-lightitalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sansregular";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-regular-webfont.eot') format("embedded-opentype"), url('josefinsans-regular-webfont.woff') format("woff"), url('josefinsans-regular-webfont.ttf') format("truetype"), url('josefinsans-regular-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sanssemibold";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-semibold-webfont.eot') format("embedded-opentype"), url('josefinsans-semibold-webfont.woff') format("woff"), url('josefinsans-semibold-webfont.ttf') format("truetype"), url('josefinsans-semibold-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sanssemibold_italic";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-semibolditalic-webfont.eot') format("embedded-opentype"), url('josefinsans-semibolditalic-webfont.woff') format("woff"), url('josefinsans-semibolditalic-webfont.ttf') format("truetype"), url('josefinsans-semibolditalic-webfont.svg') format("svg");
}
@font-face {
	font-family: "josefin_sansthin";
	font-style: normal;
	font-weight: normal;
	src: url('josefinsans-thin-webfont.eot') format("embedded-opentype"), url('josefinsans-thin-webfont.woff') format("woff"), url('josefinsans-thin-webfont.ttf') format("truetype"), url('josefinsans-thin-webfont.svg') format("svg");
}
.img-left {  }
.button-link {  }
.clear {  }
a { color: rgb(192, 77, 0); }
a:hover { color: rgb(0, 44, 95); }
.secondary a { color: rgb(0, 44, 95); }
.secondary a:hover { color: rgb(199, 91, 18); }
body { background: -moz-linear-gradient(center top , rgb(217, 217, 217) 0%, rgb(205, 205, 205) 100%) repeat scroll 0% 0% transparent; font-family: Arial,Helvetica,sans-serif; font-size: 13px; line-height: 1.8em; color: rgb(58, 58, 58); }
p, ul, ol, dl { margin: 0px 30px 20px 0px; }
.content {  }
ul ul, ul ol, ol ul, ol ol { margin: 0px; }
ul ul { margin-right: 12px; }
ul li { background: url('list-tri-green.png') no-repeat scroll left 7px transparent; list-style: none outside none; padding-left: 12px; }
ul ul li { background-image: url('list-tri-green.png'); }
ul ul li li { background-image: url('list-tri-red.png'); }
h1, h2, h3, h4, h5, h6 { color: rgb(192, 77, 0); font-family: Georgia,"Times New Roman",Times,serif; font-weight: 100; margin: 20px 0px 0px; }
h1 { font-size: 28px; font-weight: normal; line-height: 32px; margin: 30px 0px 20px; text-transform: none; color: rgb(48, 48, 48); }
h2 { font-size: 20px; margin-bottom: 10px; }
h3, h3 a[name] { font-size: 18px; color: rgb(35, 108, 146); }
.secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6 { color: rgb(254, 231, 120); }
.secondary h3 { font-size: 16px; }
.tab-pane > h2 { margin-top: 10px; }
.tab-pane h2, .tab-pane h3 { text-shadow: 0px 1px 1px rgb(255, 255, 255); }
li p { margin: 0px 0px 10px; }
fieldset, legend, input, button, textarea { font-family: Interstate,Calibri,Trebuchet MS,Arial,sans-serif; }
fieldset { border: 1px solid rgb(205, 205, 205); margin: 20px 0px 30px; padding: 0px 20px; }
fieldset table { width: auto; }
fieldset td { border: medium none; }
label { font-weight: bold; }
table { border-collapse: collapse; font-family: Arial,sans-serif; line-height: 18px; margin: 10px 0px 20px; width: 100%; }
#content-footer table { margin: 0px; }
th, td { font-size: 11px; line-height: 15px; }
td { border-bottom: 1px solid rgb(153, 153, 153); padding: 4px 2px; vertical-align: top; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
cite { font-style: italic; }
.button, .button-link { 
	background-color: #ddd;
	background-image: linear-gradient(#fff, #ddd);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    overflow: visible;
    padding: 5px 10px;
    position: relative;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
	transition: all 0.3s ease 0s;
	text-decoration: none;
	}
.button-link { display: inline-block; padding: 7px 5px; text-align: center; }
.calltoactionbig .button:hover, .button-link:hover { color: rgb(199, 91, 18); border-color: rgb(153, 153, 153) rgb(204, 204, 204) rgb(204, 204, 204) rgb(153, 153, 153); background: -moz-linear-gradient(center top , rgb(205, 205, 205) 0%, rgb(221, 221, 221) 100%) repeat scroll 0% 0% rgb(204, 204, 204); box-shadow: 0px 0px 2px rgb(153, 153, 153) inset; }
.calltoaction big .button:active, .button-link:active { color: rgb(199, 91, 18); border: 1px solid black; }
.button:hover, .button-link:hover { color: rgb(199, 91, 18); border-color: rgb(153, 153, 153) rgb(204, 204, 204) rgb(204, 204, 204) rgb(153, 153, 153); background: -moz-linear-gradient(center top , rgb(205, 205, 205) 0%, rgb(221, 221, 221) 100%) repeat scroll 0% 0% rgb(204, 204, 204); box-shadow: 0px 0px 2px rgb(153, 153, 153) inset; }
.button:active, .button-link:active { color: rgb(199, 91, 18); }
#breadcrumb p { font-family: Cambria,Georgia,serif; font-size: 12px; font-style: italic; }
#breadcrumb a { padding-right: 5px; }
#breadcrumb span { color: rgb(199, 91, 18); padding-right: 5px; }
body {  }
#wrapper { position: inherit; }
#header { box-shadow: 0px 1px 2px rgb(112, 112, 112); background: none repeat scroll 0px 0px rgb(255, 255, 255); height: 60px; position: relative; width: 100%; }
.title-bar { height: 60px; position: relative; width: 980px; margin: 0px auto; }
#header a img { left: 0px; position: relative; top: 12px; transition: box-shadow 0.4s ease-out 0s; }
#header a:hover img { box-shadow: 0px 1px 6px rgb(102, 102, 102); }
#header a.ut-link { no-repeat scroll 0px 0px transparent; display: block; height: 23px; font-size: 24px; font-weight: bold; position: absolute; right: 329px; text-indent: -9999px; top: 23px; width: 367px; }
#header a.mccombs-link { no-repeat scroll 0px 0px transparent; display: block; height: 23px; position: absolute; right: 0px; text-indent: -9999px; top: 23px; width: 329px; }
#site-nav { font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; margin: 0px auto; position: relative; width: 980px; z-index: 9999; }
.js #site-nav { height: 60px; }
#quick-menu-area { position: relative; top: 20px; width: 130px; z-index: 9999; }
.js #quick-menu-area { height: 23px; }
.quick-menu { border-radius: 4px 4px 4px 4px; background: url('mccombs-logo-only-large.png') no-repeat scroll 932px 282px rgb(255, 255, 255); border: 1px solid rgb(198, 198, 198); margin-bottom: 40px; overflow: hidden; width: 978px; z-index: 9997; display: block; }
.js .quick-menu { left: 0px; margin-bottom: 0px; position: absolute; top: 15px; }
.quick-menu-toggle { border-radius: 4px 4px 4px 4px; background: -moz-linear-gradient(center top , rgb(233, 233, 233) 0%, rgb(241, 241, 241) 100%) repeat scroll 0% 0% transparent; border: 1px solid rgb(198, 198, 198); color: rgb(128, 128, 128); cursor: pointer; display: block; font-size: 12px; font-weight: 100; height: 21px; line-height: 21px; position: relative; text-align: center; width: 130px; z-index: 9998; }
.quick-menu ul, .quick-menu a { position: relative; }
.quick-menu li { background: none repeat scroll 0px 0px transparent; list-style: none outside none; }
.main-nav { padding: 10px 0px; }
.main-nav ul { float: left; font-size: 16px; font-weight: bold; margin: 0px 0px 0px 15px; position: relative; width: 225px; }
.main-nav ul ul { float: none; font-size: 14px; font-weight: normal; margin: 0px; padding-bottom: 10px; width: 100%; }
.main-nav li { list-style: none outside none; margin: 0px; padding: 0px; font-size: 12px; }
.main-nav a { color: rgb(48, 48, 48); display: inline-block; letter-spacing: 1px; outline: medium none; text-decoration: none; text-transform: uppercase; width: 223px; }
.main-nav ul ul a { border-bottom: 1px dotted rgb(230, 230, 230); color: rgb(199, 91, 18); letter-spacing: 0px; line-height: 16px; padding: 4px 0px 4px 3px; text-transform: none; width: 220px; }
.main-nav a:hover { background-color: rgb(224, 224, 224); background-image: -moz-linear-gradient(center top , rgb(224, 224, 224) 0%, rgb(233, 233, 233) 100%); color: rgb(0, 0, 0); }
.main-nav span { color: rgb(170, 156, 143); display: block; font-size: 11px; line-height: 12px; }
#page { border-top-left-radius: 4px; border-top-right-radius: 4px; box-shadow: 0px 0px 1px rgb(48, 48, 48); background: none repeat scroll 0px 0px rgb(255, 255, 255); margin: 0px auto; padding: 0px; width: 980px; z-index: 2; }
#page.full { background: none repeat scroll 0px 0px rgb(255, 255, 255); }
#skipNavigationLink { border: 0px solid red; color: rgb(0, 38, 77); left: -1000px; position: absolute; text-decoration: none; }
#sectionNav { border: 0px solid red; color: rgb(0, 38, 77); left: -1000px; position: absolute; text-decoration: none; }
#breadcrumb { background-color: rgb(199, 91, 18); height: 35px; position: relative; font-family: Georgia,serif; font-size: 11px; font-style: italic; color: white; margin-bottom: 0px; z-index: 0; }
#breadcrumb p { line-height: 0px; margin: 0px 0px 0px 20px; padding: 15px; text-indent: -13px; }
#breadcrumb a { color: white; }
#breadcrumb a:hover { color: navy; }
.content { width: 980px; }
.full .content { width: 920px; margin: 0px 30px; }
.secondary { 
	background: none repeat scroll 0% 0% rgb(135, 70, 35); 
	
	border-width: 12px 1px 1px; 
	border-style: solid; 
	border-color: #C75B12; 
	-moz-border-top-colors: none; 
	-moz-border-right-colors: none; 
	-moz-border-bottom-colors: none; 
	-moz-border-left-colors: none; 
	border-image: none; 
	clear: both; 
	display: inline-block; 
	float: right;
	line-height: 18px; 
	
	background: -moz-linear-gradient(center top , #FFFFFF 0px, #EFEFEF 100%) repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 0 1px #CCCCCC inset;
	margin: 0px 0px 20px 20px; 
	padding: 20px 10px 20px 10px; 
	width: 180px; 
	}
.related { margin: 20px 0px; }
#sidebar { float: right; margin: 81px 0px 30px 30px; padding: 0px 10px 10px; position: relative; width: 180px; font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; clear: right; }
#common-links { position: absolute; right: 0px; top: 20px; width: 550px; }
#common-links a { color: rgb(112, 112, 112); }
#common-links a:hover { color: rgb(48, 48, 48); }
#common-links ul { float: left; margin: 0px; position: relative; text-align: right; width: 270px; }
#common-links li { background-image: none; display: inline; font-size: 11px; margin: 0px; padding-left: 10px; }
.site-search { float: right; position: relative; }
.search-area { text-align: right; width: 267px; }
.search-area label { height: 1px; left: -10000px; overflow: hidden; position: absolute; top: auto; width: 1px; }
input.searchbox { background: none repeat scroll 0px 0px rgb(225, 225, 225); color: rgb(112, 112, 112); width: 180px; font-size: 11px; }
input.searchbox:focus { background: none repeat scroll 0px 0px rgb(255, 255, 255); color: rgb(0, 0, 0); }
.awesome-bar { margin: 0px; position: relative; width: 980px; }
.awesome-bar-title { border-top-left-radius: 4px; border-top-right-radius: 4px; background: -moz-linear-gradient(center top , rgb(255, 255, 255) 0%, rgb(224, 224, 224) 100%) repeat scroll 0% 0% transparent; box-shadow: 0px 2px 5px 0px rgb(65, 65, 65); height: 50px; position: relative; z-index: 1; }
.section-head { color: rgb(255, 255, 255); font-size: 24px; line-height: 50px; margin: 0px; }
.awesome-bar .section-head { color: rgb(128, 128, 128) ! important; font-family: Interstate,Calibri,Trebuchet MS,Arial,sans-serif ! important; font-size: 16px; font-weight: 900; letter-spacing: 2px; left: 20px; line-height: 50px; position: absolute; top: 0px; text-shadow: 0px 1px 1px rgb(255, 255, 255); }
.awesome-bar-content { background: none repeat scroll 0px 0px rgb(255, 255, 255); height: 300px; overflow: hidden; position: relative; border-bottom: 1px solid rgb(241, 241, 241); }
#footer { border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; box-shadow: 0px 0px 1px rgb(48, 48, 48); background: no-repeat scroll 230px 12px rgb(32, 32, 32); border-top: 1px solid rgb(0, 0, 0); clear: both; color: rgb(255, 255, 255); margin: 0px auto 40px; padding: 10px 0px 20px; position: relative; width: 980px; font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; }
.footer-content { position: relative; }
.footer-map { padding: 30px 0px 20px 20px; width: 960px; }
.footer-column { border-top: 1px solid rgb(57, 57, 57); float: left; margin: 10px 20px 0px 0px; width: 220px; }
.footer-column br { border-top: 1px solid rgb(57, 57, 57); }
.footer-map a { text-decoration: none; }
.footer-map a:hover { text-decoration: underline; }
.footer-map p { border-bottom: 1px solid rgb(57, 57, 57); color: rgb(170, 156, 143); font-size: 12px; line-height: 14px; margin: 6px 0px; padding: 0px 0px 10px 3px; }
.footer-map ul { border-bottom: 1px solid rgb(57, 57, 57); list-style: none outside none; margin: 0px; padding-bottom: 10px; }
.footer-map ul li { background-image: none; color: rgb(170, 156, 143); font-size: 12px; line-height: 14px; list-style-image: none; margin: 0px; padding: 0px; }
.footer-map a { color: rgb(255, 255, 255); padding: 6px 0px 6px 3px; }
.footer-map li a { display: inline-block; }
.footer-map a:hover { color: rgb(199, 91, 18); }
.footer-map span { display: block; font-weight: 100; }
.footer-map li img { float: left; margin-right: 3px; position: relative; top: 4px; }
.footer-map h3 { font-size: 12px; margin: 0px; font-style: normal; text-transform: uppercase; letter-spacing: 1px; }
.footer-map h3.solo { border-bottom: 1px solid rgb(57, 57, 57); }
.footer-map h3 a { color: rgb(170, 156, 143); display: block; padding: 2px 0px 2px 3px; }
.footer-ut { border-top: 1px solid rgb(57, 57, 57); clear: both; height: 33px; position: relative; top: 20px; }
.footer-ut img { bottom: 0px; left: 20px; position: absolute; }
.footer-ut p { color: rgb(170, 156, 143); font-size: 12px; margin: 5px 10px 0px 0px; text-align: right; font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; }
.footer-ut a { color: rgb(170, 156, 143); text-decoration: none; }
.footer-ut a:hover { text-decoration: underline; }
.img-left { box-shadow: 0px 2px 5px rgb(170, 170, 170); border: 4px double rgb(170, 156, 143); float: left; margin: 6px 20px 10px 0px; }
.clearfix:after { clear: both; content: " "; display: block; font-size: 0px; height: 0px; visibility: hidden; }
:first-child + html .clearfix {  }
.clear { clear: both; }
#content-footer { border-top: 1px solid rgb(205, 205, 205); color: rgb(36, 67, 99); font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; font-size: 12px; margin: 100px 0px 60px; padding-top: 10px; position: relative; }
ul.page-tools { float: left; margin: 0px; width: 180px; }
.page-tools li { background-image: none; display: inline; list-style: none outside none; margin: 0px 20px 0px 0px; }
.page-tools img { position: relative; top: 10px; }
.page-tools:hover img, #rate-feedback:hover img.feedback-img { transform: rotate(-9deg); }
.page-tools a { font-weight: bold; text-decoration: none; color: rgb(96, 96, 96); font-size: 11px; }
.page-tools a:hover { color: rgb(199, 91, 18); }
#rate-feedback { float: left; width: 68%; }
#rate-feedback .scfForm { position: relative; left: 4px; }
img.feedback-img { float: left; position: relative; top: -10px; }
#rate-feedback fieldset { border: medium none; margin: 10px 0px 0px; padding: 0px; }
#rate-feedback textarea, #rate-feedback .scfEmailTextBox { width: 100%; }
#rate-feedback .scfEmailTextBox { margin-bottom: 10px; }
#rate-feedback .scfSingleLineGeneralPanel .scfSingleLineTextBox { display: none; }
.scfRequired { color: Red; }
p.last-updated { margin: 0px; position: absolute; right: 0px; top: 0px; }
.tabs { clear: both; margin: 20px 0px; }
.ui-tabs .ui-tabs-hide { display: none; }
ul.tab-nav { font-family: Interstate,Calibri,Trebuchet MS,Arial,sans-serif; height: 26px; margin: 0px 0px 0px 10px; }
ul.tab-nav li { background: none repeat scroll 0px 0px transparent; float: left; list-style: none outside none; margin: 0px; padding: 0px; }
ul.tab-nav li a { border-top-right-radius: 4px; background-color: rgb(255, 255, 255); border: 1px solid rgb(170, 170, 170); color: rgb(112, 112, 112); display: block; float: left; font-size: 11px; font-weight: 100; height: 24px; line-height: 24px; margin-right: 3px; padding: 0px 3px; position: relative; text-decoration: none; top: 1px; transition: all 0.3s ease 0s; }
ul.tab-nav li a:hover { background-color: rgb(199, 91, 18); color: rgb(255, 255, 255); }
ul.tab-nav li.ui-tabs-selected a { background: none repeat scroll 0px 0px rgb(226, 226, 226); border-color: rgb(187, 187, 187) rgb(204, 204, 204) rgb(226, 226, 226) rgb(187, 187, 187); border-bottom-width: 2px; color: rgb(199, 91, 18); box-shadow: 0px 1px 1px rgb(224, 224, 224) inset; }
.tab-pane { border-radius: 4px 4px 4px 4px; background: none repeat scroll 0px 0px rgb(241, 241, 241); border-width: 1px; border-style: solid; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-color: rgb(170, 170, 170) rgb(204, 204, 204) rgb(204, 204, 204) rgb(170, 170, 170); padding: 10px 20px 20px; box-shadow: 0px 0px 40px 3px rgb(218, 218, 218) inset; }
.js .tabs.vanish { display: block; }
.anythingSlider, .anythingSliderSolo { height: 300px; position: relative; width: 980px; font-family: Interstate,Calibri,Trebuchet MS,Sans-Serif; }
.anythingSlider .wrapper, .anythingSliderSolo .wrapper { height: 300px; left: 0px; overflow: hidden; position: absolute; top: 0px; width: 980px; }
.anythingSlider .wrapper ul, .anythingSliderSolo .wrapper ul { background: none repeat scroll 0px 0px rgb(238, 238, 238); left: 0px; list-style: none outside none; margin: 0px; position: absolute; top: 0px; width: 32700px; }
.anythingSlider ul li, .anythingSliderSolo ul li { background: none repeat scroll 0px 0px transparent; display: block; float: left; height: 300px; margin: 0px; padding: 0px; position: relative; width: 980px; }
.anythingSlider img, .anythingSliderSolo img { left: 0px; position: absolute; top: 0px; }
.slideDiv { background: none repeat scroll 0px 0px rgba(0, 0, 0, 0.7); color: rgb(255, 255, 255); display: inline-block; width: 40%; padding: 20px 25px; position: absolute; }
.anythingSlider h2, .anythingSliderSolo h2 { color: rgb(255, 255, 255); font-family: interstate,calibri,arial,sans-serif; font-size: 24px; font-weight: 400; line-height: 24px; margin: 0px; }
.anythingSlider p, .anythingSliderSolo p { font-family: georgia,times new roman,serif; font-style: italic; font-size: 16px; margin: 0px 0px 8px; }
.slide-bl { bottom: 20px; left: 0px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; }
.drape { background: url('give-button.png') repeat scroll 0% 0% rgb(199, 91, 18); height: 44px; position: absolute; right: -7px; top: 55px; width: 149px; box-shadow: 1px 1px 2px rgb(85, 85, 85); transition: all 0.2s ease 0s; border-radius: 4px 4px 4px 4px; }
.drape:hover { text-shadow: 0px 0px 4px rgb(255, 255, 255); box-shadow: 1px 1px 4px rgb(0, 0, 0); }
.drape p { font-size: 11px; line-height: 13px; margin: 0px; text-align: center; }
.drape a { display: block; padding: 12px 20px 6px 6px; text-decoration: none; text-align: right; color: rgb(125, 129, 128); font-size: 15px; font-weight: bold; }
.drape a strong { color: rgb(255, 255, 255); letter-spacing: 1px; font-size: 30px; margin-right: -5px; }
.drape-long-text a { margin-right: -14px; }
.widget label, .scfForm label { color: rgb(153, 153, 153) ! important; margin-top: 10px; font-family: Interstate,Calibri,"Trebuchet MS",sans-serif ! important; font-size: 12px; }
/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/prettyPhoto.css ::::: */

.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/sitemap.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/studentprofile.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/assets/css/symplicity-style.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/Default.css ::::: */

.scfForm { height: 100%; width: 80%; text-align: left; }
.scfForm table { margin: 0px; width: auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.scfForm td { border: medium none; padding: 0px; }
.scfTitleBorder { font-family: Calibri,Trebuchet MS,Arial,sans-serif; margin: 20px 0px 0px; font-weight: bold; color: rgb(199, 91, 18); font-size: 18px; }
.scfIntroBorder {  }
.scfFooterBorder {  }
.scfSubmitButtonBorder { margin-top: 10px; }
.scfValidationSummary {  }
.scfValidatorRequired, .scfRequired { font-size: 11px; line-height: 12px; display: block; }
.scfValidator {  }
.scfSectionBorderAsFieldSet { background: none repeat scroll 0% 0% rgb(240, 240, 240); position: relative; }
#rate-feedback .scfSectionBorderAsFieldSet { background: none repeat scroll 0% 0% transparent; }
.scfSectionContent {  }
.scfForm label, .scfCaptchaLabelText { font-family: Calibri,Trebuchet MS,Sans-Serif; color: rgb(96, 96, 96); line-height: 14px; font-weight: bold; }
.scfLabel, .scfCaptchaLabelText { width: 100%; display: block; }
.scfRadioButtonListGeneralPanel label { font-size: 12px; }
.scfMultipleLineTextBox { width: 100%; margin: 0px; }
.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder { clear: left; text-align: left; display: block; margin: 20px 0px; width: 100%; vertical-align: top; position: relative; }
#rate-feedback .scfRadioButtonListBorder, #rate-feedback .scfSingleLineTextBorder { margin: 0px; }
.scfEmailTextBox, .scfSingleLineTextBox, .scfPasswordTextBox, .scfNumberTextBox, .scfDateTextBox, .scfListBox, .scfCheckBoxList, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox, .scfMultipleLineTextBox, .scfCaptchaTextBox { width: 100%; margin: 0px; border: 1px solid rgb(205, 205, 205); }
.scfEmailTextBox:focus, .scfSingleLineTextBox:focus, .scfPasswordTextBox:focus, .scfNumberTextBox:focus, .scfDateTextBox:focus, .scfRadioButtonList:focus, .scfListBox:focus, .scfCheckBoxList:focus, .scfFileUpload:focus, .scfCreditCardTextBox:focus, .scfCreditCardType:focus, .scfConfirmPasswordTextBox:focus, .scfMultipleLineTextBox:focus, .scfCaptchaTextBox:focus { border: 2px solid rgb(234, 171, 0); }
input[type="radio"]:focus + label { background: none repeat scroll 0% 0% rgb(234, 171, 0); }
.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel { display: block; }
.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel { margin: 0px; display: block; }
.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo, .scfCheckboxUsefulInfo { font-size: 12px; display: block; font-weight: normal ! important; font-style: italic; }
ul {  }
.scfCaptchTop { margin-top: 20px; }
#rate-feedback .scfCaptchTop { margin: 0px; }
.scfCaptchaLabelText {  }
.scfCaptcha img { border: 1px solid black; }
.scfCaptchaTextBox { width: 100%; }
.scfCaptchStrongTextPanel { width: 180px; display: block; float: left; }
.scfCaptchaBorder, .scfCaptchaGeneralPanel { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
.scfCaptchaLimitGeneralPanel { width: 215px; }
.scfCaptchaGeneralPanel td { vertical-align: top; }
.scfCaptchaGeneralPanel td div { width: 180px; }
.scfCaptchaGeneralPanel table { width: 215px; }
/* ::::: https://scstaging.mccombs.utexas.edu/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/colors/Default.css ::::: */

.scfForm {  }
.scfTitleBorder {  }
.scfIntroBorder {  }
.scfFooterBorder {  }
.scfSubmitButtonBorder {  }
.scfError, .scfValidationSummary { color: red; }
.scfValidator {  }
.scfRequired { color: rgb(199, 91, 18); }
.scfSectionBorderAsFieldSet {  }
.scfSectionContent {  }
.scfEmailBorder {  }
.scfEmailLabel {  }
.scfEmailTextBox {  }
.scfEmailUsefulInfo { color: silver; }
.scfMultipleLineTextBorder {  }
.scfMultipleLineTextBox {  }
.scfMultipleLineTextLabel {  }
.scfMultipleLineTextUsefulInfo { color: silver; }
.scfSingleLineTextBorder {  }
.scfSingleLineTextBox {  }
.scfSingleLineTextLabel {  }
.scfRadioButtonListBorder {  }
.scfRadioButtonList {  }
.scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfDateSelectorUsefulInfo, .scfCaptchaUsefulInfo { color: silver; }
/* ::::: https://scstaging.mccombs.utexas.edu/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/Custom.css ::::: */

/* ::::: https://scstaging.mccombs.utexas.edu/layouts/system/visitoridentificationextension.aspx ::::: */